error al actualizar joomla! de 2.5.6 a 2.5.7  

 
Carolina
 Carolina
Estimable Member

He actualizado Joomla! de 2.5.6 a 2.5.7 y aunque me dice que ha sido realizado con éxito, me sale un mensaje de error (abajo). Qué tengo que hacer?. Aún soy novatilla.. 🙁

Gracias.

Cache falló actualizando Manifiesto: La extensión actualmente no está instalada

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/10/2012 7:35 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Carolina,

Lo que cuenta es lo que indique el footer del backend:

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/10/2012 9:38 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro